@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,table,td,tr,input,ul,ol,li,dl,dt,dd,th,textarea,button{ padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
a{ text-decoration:none; outline:0;}
li{ list-style:none;}
table{  border-collapse:collapse;}
i,em{ font-style:normal;}
b,strong{ font-weight:normal;}
a img{ border:0;}
form{ margin-bottom:0;}
input,button{ outline:none; border:none 0; background:none;}
textarea{ resize:none;outline:none; border:0; background:none;}
select{ outline:none;}
.clearfix:after{ display:block; clear:both; content:'';}
.clearfix{ zoom:1}
.gp{ width:990px; margin:0 auto; font-family:Arial, Helvetica, sans-serif;}
.gp .hid{ display:none;}
.gp .gp1{}
.gp .gp2{ height:66px; padding-bottom:15px; margin-top:15px; position:relative; left:0; top:0;}
.gp .gp3{ border:1px dashed #f1f1f1;}
.gp .gp4{ background:#f3f8fc; padding-left:30px; padding-top:26px; padding-bottom:26px;}
.gp .gp4 .p4{ padding-left:36px;}
.gp .gp4 .p2{ padding-left:16px;}
.gp .gp5{ border:1px dashed #f1f1f1; }
.gp .gp5 .p4{ padding-left:36px;}
.gp .gp5 .p2{ padding-left:16px;}
.gp .gp6{ padding-bottom:40px;}
.gp .gp6 .p2{ padding-left:14px;}
.gp .gp7{ padding-bottom:200px;}
.gp .gp7 .btn{ height:60px; background:#ffc33b; border-radius:6px;}
.gp .gp7 .btn a{ color:#ffffff; font-size:24px; line-height:60px; display:block; height:60px; width:100%; text-align:center;}
.gp .bn1{ background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/bn/bn_01.png) no-repeat center; height:66px;}
.gp .bn2{ background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/bn/bn_02.png) no-repeat center; height:66px;}
.gp .bn3{ background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/bn/bn_03.png) no-repeat center; height:66px;}
.gp .bn4{ background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/bn/bn_04.png) no-repeat center; height:66px;}
.gp .icon1{ width:67px; height:66px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 0; position:absolute; left:0; top:0;}
.gp .icon2{ width:67px; height:66px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -66px; position:absolute; left:0; top:0;}
.gp .icon3{ width:67px; height:66px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -132px; position:absolute; left:0; top:0;}
.gp .icon4{ width:67px; height:66px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -198px; position:absolute; left:0; top:0;}
.gp .icon11{ width:21px; height:24px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -360px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon12{ width:22px; height:21px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -384px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon13{ width:21px; height:20px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -405px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon14{ width:20px; height:26px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -425px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon15{ width:22px; height:22px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -451px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon16{ width:20px; height:23px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -473px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon17{ width:22px; height:20px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -496px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon18{ width:20px; height:24px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -516px; position:absolute; left:0; top:6px;*top:0px;}
.gp .icon21{ width:150px; height:100px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/pci.png) no-repeat center center; background-size: 157px auto; position:absolute; left:50%; margin-left:-75px; top:18px;}
.gp .icon22{ width:169px; height:85px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -599px; position:absolute; left:50%; margin-left:-84px; top:28px;}
.gp .icon23{ width:192px; height:92px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -684px; position:absolute; left:50%; margin-left:-96px; top:24px;}
.gp .num1{ width:26px; height:27px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -264px; position:absolute; left:0; top:0;}
.gp .num2{ width:27px; height:27px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -291px; position:absolute; left:0; top:0;}
.gp .num3{ width:27px; height:26px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -318px; position:absolute; left:0; top:0;}
.gp .tit1{ color:#000000; font-size:24px; font-weight:bold; line-height:66px; padding-left:88px;}
.gp .tit2{ position:relative; left:0; top:0;}
.gp .item1{ padding-top:36px; padding-bottom:48px;}
.gp .item1 .p1{padding-bottom:12px;}
.gp .item1 .p2{ padding-left:16px;}
.gp .item2{ padding-top:10px;}
.gp .item2 .box{ height:70px; margin:0 18px; border-bottom:1px solid #e3e4e6;}
.gp .item2 h5{ line-height:70px; color:#000000; font-size:30px; font-weight:bold; text-align:center;}
.gp .item3{ padding-top:12px;}
.gp .item3 .p1{ padding-left:36px; line-height:27px;}
.gp .item3 .p2{ padding-left:6px;}
.gp .item3 .p2 a{ color:#ff723b; text-decoration:underline; font-weight:bold;}
.gp .item4{ width:462px; height:142px; padding-left:32px; padding-top:20px; float:left; background:#f3f8fc;}
.gp .item5{ width:462px; height:142px; padding-left:32px; padding-top:20px; float:left;}
.gp .item6{ position:relative; left:0; top:0; width:312px; height:108px; padding-top:126px; float:left; border:1px dashed #f1f1f1; margin-right:22px;}
.gp .item7{ position:relative; left:0; top:0; width:312px; height:108px; padding-top:126px; float:left; border:1px dashed #f1f1f1; margin-right:22px;}
.gp .item8{ position:relative; left:0; top:0; width:312px; height:108px; padding-top:126px; float:left; border:1px dashed #f1f1f1;}
.gp .item23{ background:#f3f8fc; padding-bottom:40px;}
.gp .box1{ width:286px; float:left;}
.gp .box2{ width:374px; float:left;}
.gp .box3{ width:328px; float:left;}
.gp .box1 .box4{ width:238px; margin:0 auto;}
.gp .box2 .box4{ width:316px; margin:0 auto;}
.gp .box3 .box4{ width:270px; margin:0 auto;}
.gp .txt1{position:relative; left:0; top:0; margin-top:14px; padding-bottom:14px; height:27px;}
.gp .txt5{ position:relative; left:0; top:0; margin-left:36px; padding-bottom:12px;}
.gp .txt6{ position:relative; left:0; top:0;}
.gp .txt7{ position:relative; left:0; top:0; margin-left:14px;}
.gp .dot1{ width:3px; height:3px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -357px; position:absolute; left:0; top:10px; _top:0px;}
.gp .dot2{ width:14px; height:13px; background:url(//www.dhresource.com/dhs/oth/lp/20161009/images/icon.png) no-repeat 0 -344px; position:absolute; left:0; top:10px; _top:0px;}
.gp .l{ float:left; width:468px; padding-left:26px;}
.gp .r{ float:right; width:468px; padding-left:26px;}
.gp .p1{ line-height:24px; color:#000000; font-size:14px; font-weight:bold; }
.gp .p2{ line-height:24px; color:#666666; font-size:14px;}
.gp .p4{ line-height:36px; color:#000000; font-size:16px; font-weight:bold;}
.gp .more{ color:#aaaaaa; font-size:12px; line-height:36px; position:absolute; right:20px; top:0px;}



/**
 *  @ Author:Xiongman
 *  @ Tel:15201214083
 *  @ Mail:306804545@qq.com
 *  @ Blog:http://ijilu.cn/
 */
